Subject: New Reply Received - COMPLAINT- ORDER NO: 9414419934
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 20:59:05 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  COMPLAINT- ORDER NO: 9414419934  Ticket comment <div dir="auto">Dear team,<div dir="auto"> I am complaining about the order number 9414419934. I attached the screenshot from Shukran that my credit of AED 30 is used. But I did nt placed the order successfully. Then where is my Shukran credit.</div>
<div dir="auto">Kindly see the attached screenshot &amp; please clear why you deducted my Shukran credit of AED 30 </div>
<div dir="auto">If you dont have the mentioned order number, how I got message from Shukran &amp; Max</div>
<div dir="auto">Kindly clear the issue asap</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Feb 2023, 12:45 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Suba,<br><br>Thank you for shopping with us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We'd like to confirm you that order 9414421470 has not been placed successfully as the payment from your credit card used has been unsuccessful.<br><br>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br><br>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding my credit, there are no points have been applied to the invalid order.<br><br>Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br><br>Feel free to get in touch with us for further assistance.<br><br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011957894'>IMG-20230213-WA0001.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011957895'>IMG-20230213-WA0000.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5704799